Stack Struct Reference

`#include <Node.h>`

List of all members.

## Public Attributes

Node * | data
Stack * | next

## Detailed Description

Definition at line 41 of file Node.h.

## Member Data Documentation

Node* Stack::data

Definition at line 42 of file Node.h.

Stack* Stack::next

Definition at line 43 of file Node.h.

The documentation for this struct was generated from the following file:

- src/libUnuk/Node.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines